
<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title>index</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
<div class = "form" id="jakor">
    <h1>Форма HTML</h1>
    <form action="action.php" method="post">
        <div>
            <label >
            Имя:<br />
                <input name="name" value="Имя" class="entryfield" />
            </label><br/>
                E-mail:
                <br />
            <label>
                <input name="email" value="example@mail.ru" class="entryfield" />
            </label><br />
                Дата рождения:
                <br />
            <label>
                <input name="birthdate" type="date" class="entryfield" />
            </label><br />
        </div>
        <div class="radiobuttons">
            Пол:<br />
            <label> 
                <input type="radio" checked="checked" name="radio1" value="value2" /> Мужской
            </label>
            <label>
                <input type="radio" name="radio1" value="value2" />Женский
            </label><br />
            Количество конечностей:<br />
            <label>
                <input type="radio" checked="checked" name="radio2" value="5" />5
            </label><br />
            <label>
                <input type="radio" name="radio2" value="10" />10
            </label><br />
            <label> 
                <input type="radio" name="radio2" value="15" />15
            </label><br />
            <label> 
                <input type="radio" name="radio2" value="20" />20
            </label>
            <br />
        </div>
        <div>
        <label>
            <select name="spselector"  class="entryfield">
            <option value="val1">Бессмертие</option>
            <option value="val2" selected="selected">Прохождение сквозь стены</option>
            <option value="val3" selected="selected">Левитация</option>
            </select></label><br />
        </div>  
            Биография:<br />
        <div>
            <label>
                <textarea name="about" class="entryfield">О себе</textarea>
            </label><br />
        </div>
        <div class="checkbox1">
            <label>
                <input type="checkbox" checked="checked" name="agreement"/>С контрактом ознакомлен
            </label>
        </div>
        <br /><input id="button1" type="submit" value="Отправить"/>
        <script>
            
        </script>
    </form>
    </div>
</div>
</body>
</html>
